<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'ro_wp', version '2.0'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Accesibilitate';
$string['accesshelp'] = 'Ajutor pentru accesibilitate';
$string['accesskey'] = 'Cheie de acces, {$a}';
$string['accessstatement'] = 'Declarație de accesibilitate';
$string['activitynext'] = 'Următoarea activitate';
$string['activityprev'] = 'Activitatea precedentă';
$string['hideblocka'] = 'Ascunde block-ul {$a}';
$string['monthnext'] = 'Luna următoare';
$string['monthprev'] = 'Luna precedentă';
$string['showblocka'] = 'Afișează block-ul {$a}';
$string['sitemap'] = 'Harta site-ului';
$string['skipa'] = 'Omite {$a}';
$string['skipblock'] = 'Omite block-ul';
$string['skipnavigation'] = 'Treceți peste navigare';
$string['skipto'] = 'Sari la';
$string['tocontent'] = 'Salt la conținutul principal';
$string['tonavigation'] = 'Accesați navigarea';
$string['youarehere'] = 'Sunteți aici';
