<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'ro_wp', version '2.0'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Acces interzis';
$string['accounts'] = 'Conturi';
$string['additionalhtml'] = 'HTML suplimentar';
$string['additionalhtml_heading'] = 'Cod HTML suplimentar de adăugat la fiecare pagină.';
$string['additionalhtmlfooter'] = 'Înainte ca tag-ul BODY să fie închis';
$string['additionalhtmlfooter_desc'] = 'Conținutul de aici va fi adăugat în fiecare pagină chiar înainte ca tag-ul body să fie închis.';
$string['additionalhtmlhead'] = 'În tag-ul HEAD';
$string['additionalhtmlhead_desc'] = 'Conținutul de aici va fi adăugat la partea de jos a tag-ului HEAD pentru fiecare pagină.';
$string['additionalhtmltopofbody'] = 'Când BODY este deschis';
$string['additionalhtmltopofbody_desc'] = 'Conținutul de aici va fi adăugat în la fiecare pagină imediat după deschiderea tag-ul body.';
$string['adminseesall'] = 'Administratorii văd tot';
$string['adminseesallevents'] = 'Administratorii văd toate evenimentele';
$string['adminseesownevents'] = 'Administratorii sunt la fel ca ceilalți utilizatori';
$string['advancedfeatures'] = 'Caracteristici avansate';
$string['allcountrycodes'] = 'Toate codurile țărilor';
$string['allowbeforeblock'] = 'Listele acceptate vor fi acceptate primele';
$string['allowbeforeblockdesc'] = 'Implicit, sunt procesate mai întâi elementele din lista de IP-uri blocate. Dacă această opţiune este activată, elementele din lista de IP-uri permise vor fi procesate înaintea listei de IP-uri blocate.';
$string['allowblockstodock'] = 'Permite blocurilor să folosească docul';
$string['allowcategorythemes'] = 'Permite teme de categorie';
$string['allowcoursethemes'] = 'Permite teme de curs';
$string['allowediplist'] = 'Lista de IP-uri acceptată';
$string['allowemailaddresses'] = 'Domeniile de email acceptate';
$string['allowobjectembed'] = 'Permite folosirea tagurilor EMBED și OBJECT';
$string['allowthemechangeonurl'] = 'Permite schimbări de temă în URL';
$string['allowuserblockhiding'] = 'Permite utilizatorilor să ascundă block-uri';
$string['allowusermailcharset'] = 'Permite utilizatorilor să selecteze setul de caractere';
$string['allowuserswitchrolestheycantassign'] = 'Permite utilizatorilor fără roluri de asignare să comute între roluri';
$string['allowuserthemes'] = 'Permiteți temele utilizatorului';
$string['appearance'] = 'Aspect';
$string['aspellpath'] = 'Cale către aspell';
$string['authentication'] = 'Autentificare';
$string['authsettings'] = 'Administrează autentificarea';
$string['autolang'] = 'Autodetectare limbă';
$string['autologinguests'] = 'Autentifică automat vizitatorii';
$string['availablelicenses'] = 'Licențe disponibile';
$string['availableto'] = 'Disponibil pentru';
$string['backgroundcolour'] = 'Culoare transparentă';
$string['backups'] = 'Backup-uri';
$string['badwordsconfig'] = 'Introduceți lista de cuvinte interzise separate prin virgule.';
$string['badwordsdefault'] = 'Dacă lista personalizată este goală, se va folosi o listă implicită din pachetul de limbă.';
$string['badwordslist'] = 'Lista personalizată de cuvinte interzise';
$string['blockediplist'] = 'Lista de IP-uri blocate';
$string['blockinstances'] = 'Instanțe';
$string['blockmultiple'] = 'Multiplu';
$string['blocksettings'] = 'Administrați block-urile';
$string['blockunprotect'] = 'Neprotejat';
$string['bloglevel'] = 'Vizibilitatea blogului';
$string['bookmarkadded'] = 'Bookmark adăugat';
$string['bookmarkalreadyexists'] = 'A fost asociat deja un semn de carte acestei pagini.';
$string['bookmarkdeleted'] = 'Bookmark șters';
$string['cachejs'] = 'Cache Javascript';
$string['cachejs_help'] = 'Cache-ul şi compresia Javascript scad semnificativ durata de încărcare a paginilor şi sunt foarte recomandate pentru siturile de producţie. Developerii vor dori probabil să dezactiveze această funcţionalitate.';
$string['calendar_weekend'] = 'Zile de weekend';
$string['calendarexportsalt'] = 'Sarea de export calendar';
$string['calendarsettings'] = 'Calendar';
$string['cannotdeletemodfilter'] = 'Nu puteţi dezinstala \'{$a->filter}\' deoarece face parte din modulul \'{$a->module}\'.';
$string['change'] = 'schimbă';
$string['checkboxno'] = 'Nu';
$string['checkboxyes'] = 'Da';
$string['choosefiletoedit'] = 'Alege fișierul de editat';
$string['cleanup'] = 'Curățenie';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'y';
$string['cliincorrectvalueerror'] = 'Eroare, valoare incorectă "{$a->value}" pentru "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Valoarea nu este corectă, încercați din nou';
$string['clistatusdisabled'] = 'Status: dezactivat';
$string['clistatusenabled'] = 'Status: activat';
$string['clitypevalue'] = 'introduceţi valoarea';
$string['clitypevaluedefault'] = 'introduceţi valoarea, apăsaţi Enter pentru a folosi valoarea implicită ({$a})';
$string['cliunknowoption'] = 'Opţiuni necunoscute:
 {$a}
Vă rugăm folosiţi --opţiunea Ajutor.';
$string['cliyesnoprompt'] = 'tastați d (pentru \'da\') sau \'n\' (pentru \'nu\')';
$string['commentsperpage'] = 'Comentarii afişate per pagină';
$string['commonfiltersettings'] = 'Setări de filtrare de bază';
$string['commonsettings'] = 'Setări de bază';
$string['componentinstalled'] = 'Componentă instalată';
$string['computedfromlogs'] = 'Calculat de la jurnalele din {$a}';
$string['confeditorhidebuttons'] = 'Selectați butoanele care ar trebui să fie ascunse în editorul HTML';
$string['configallcountrycodes'] = 'Aceasta este lista de ţări care pot fi selectate în diverse locuri, de exemplu profilul de utilizator. Dacă este goală (implicit), se va folosi lista din fişierul countries.php din pachetul de limbă engleză standard. Aceasta este lista din ISO 3166-1. Altfel, puteţi specifica o lista de coduri separate prin virgule, de exemplu \'GB,FR,ES\'. Dacă adăugaţi aici coduri noi, non-standard, va trebui să le adăugaţi în countries.php în ‘en’ şi în pachetul Dvs. de limbă.';
$string['configallowassign'] = 'Puteți permite utilizatorilor care au roluri în partea stângă să asocieze unele roluri din coloană altor utilizatori';
$string['configallowblockstodock'] = 'Dacă această setare este activată şi suportată de tema selectată, utilizatorii pot alege să mute blocuri pe un doc special.';
$string['configallowcategorythemes'] = 'Dacă activaţi această setare, se vor putea seta teme la nivel de categorie. În acest caz, vor fi afectate toate categoriile- şi cursurile-copil, în cazul în care acestea nu au deja setate teme proprii. ATENŢIE: Activarea temelor de categorie poate afecta performanţa sitului.';
$string['configallowcoursethemes'] = 'Dacă activaţi această setare, se vor putea seta teme la nivel de curs. Temele de curs au prioritate faţă de toate celelalte teme (de site, de utilizator sau de sesiune).';
$string['configallowobjectembed'] = 'Ca măsură de securitate implicită, utilizatorii normali nu au permisiunea de a insera elemente multimedia (cum ar fi Flash) în texte folosind taguri explicite EMBED sau OBJECT în fişierele HTML create (deşi acest lucru poate fi realizat în mod securizat folosind filtrul mediaplugins). Dacă doriţi să permiteţi folosirea acestor taguri, activaţi această opţiune.';
$string['configallowoverride'] = 'Puteţi permite utilizatorilor care au rolurile din partea stânga să aibă roluri în plus faţă de rolurile din coloană';
$string['configallowoverride2'] = 'Selectaţi care rol(uri) pot fi întrecute de fiecare rol din coloana din stânga. <br />Atenţie!: aceste setări se aplică doar acelor utilizatori care au una din următoarele caracteristici moodle/role:override sau moodle/role:safeoverride.';
$string['configallowswitch'] = 'Selectaţi rolurile către care poate comuta un utilizator, pe baza rolurilor pe care deja le are. Pe lângă nevoia de a fi inclus în acest tabel, utilizatorul trebuie, de asemenea, să aibă atributul moodle/role:switchroles pentru a-şi putea comuta rolul.<br />Trebuie ţinut cont că se poate comuta doar către roluri care au atributul moodle/course:view şi care nu au atributul moodle/site:doanything, de aceea unele coloane din acest tabel sunt dezactivate.';
$string['configallowuserblockhiding'] = 'Doriţi ca utilizatorii să poată ascunde/afişa blocurile laterale în cadrul acestui site? Această funcţionalitate foloseşte Javascript şi cookie-uri pentru a memora starea fiecărui bloc minimizabil şi afectează doar pagina utilizatorului.';
$string['configallowuserswitchrolestheycantassign'] = 'În mod implicit, moodle/role:assign este necesară pentru ca utilizatorii să-şi poată comuta rolurile. Dacă această setare este activată, se înlătură respectiva necesitate, iar rolurile din meniul dropdown "Comută rol pe" vor fi determinate doar de setările din tabelul "Permite asignări de roluri". Se recomandă ca setările din tabelul "Permite asignări de roluri" să nu permită utilizatorilor să comute pe un rol cu mai multe atribute decât rolul existent.';
$string['configallowuserthemes'] = 'Dacă această setare este activată, utilizatorii îşi vor putea seta propriile teme. Temele de utilizator au prioritate faţă de temele de site (dar nu şi faţă de temele de curs).';
$string['configallusersaresitestudents'] = 'Pentru activităţi din cadrul paginii principale a sitului, sunt TOŢI utilizatorii consideraţi cursanţi? Dacă răspundeţi "Da", atunci orice cont de utilizator confirmat va putea participa la acele activităţi în calitate de cursant. Dacă răspundeţi "Nu", atunci doar utilizatorii care deja sunt înscrişi la cel puţin un curs în cadrul sitului vor putea participa la acele activităţi de pe pagina principală. Doar administratorii şi profesorii special asignaţi pot avea rol de profesor pentru activităţile de pe pagina principală.';
$string['configauthenticationplugins'] = 'Vă rugăm selectaţi plugin-urile de autentificare pe care doriţi să le utilizaţi şi ordonaţi-le în funcţie de nivelul de securitate pe care îl oferă.';
$string['configautolang'] = 'Detectare limbă implicită din setarea browserului, dacă această setare este dezactivată, se foloseşte limba implicită a sitului.';
$string['configautologinguests'] = 'La intrarea într-un curs cu acces de vizitator, utilizatorii vor fi automat autentificaţi ca vizitatori?';
$string['configbloglevel'] = 'Această setare vă permite să restricţionaţi gradul de vizibilitate al blogurilor de utilizator pe acest site. Atenţie, această setare specifică contextul maxim AL CELUI CARE VIZUALIZEAZĂ situl şi nu a autorului articolului sau a tipurilor de articole de pe blog. Dacă doriţi, puteţi să dezactivaţi complet funcţionalitatea de blog de pe site.';
$string['configcalendarexportsalt'] = 'Acest text generat în mod aleatoriu este folosit la îmbunătăţirea securităţii tokenurilor de autentificare utilizate la exportul calendarelor. Atenţie: toate tokenurile curente vor deveni invalide dacă modficaţi această sare de hash.';
$string['configcookiehttponly'] = 'Activează noua funcţionalitate PHP 5.2.0 - browserele primesc instrucţiuni să trimită doar cookie-uri cu request-uri http reale, nu ar trebui să existe acces la cookie-uri nu prin limbaje de scripting. Această funcţionalitate nu este suportată de toate browserele şi este posibil să nu fie complet compatibilă cu codul curent. Ajută la prevenirea anumitor atacuri de tip XSS.';
$string['configcountry'] = 'Dacă setaţi o ţară aici, aceasta va fi ţara utilizată implicit pentru toate conturile noi. Pentru a obliga utilizatorii să aleagă o ţară, lăsaţi acest câmp gol.';
$string['configcourserequestnotify'] = 'Introduceţi numele de utilizator al utilizatorului care să fie înştiinţat atunci când se solicită crearea unui curs nou.';
$string['configcourserequestnotify2'] = 'Utilizatorii care vor fi înştiinţaţi atunci când se solicită un curs. Această listă cuprinde doar utilizatorii care au dreptul să aprobe cererile de creare de curs.';
$string['configcurlcache'] = 'Durata de viaţă, în secunde, pentru cache-ul cURL.';
$string['configdebug'] = 'Dacă activaţi această opţiune error_reporting din PHP va fi mărit astfel încât să fie afişate mai multe atenţionări. Acest parametru interesează exclusiv dezvoltatorii.';
$string['configdebugdisplay'] = 'Dacă activaţi acest parametru raportarea erorilor va merge la pagina HTML. Aceasta este o variantă practică însă fragmentează XHTML, JS, cookies şi headere HTTP în general. Dacă nu activaţi acest parametru raportarea erorilor va fi trimisă la logurile serverului ceea ce va face mai uşoară depanarea. Setarea PHP error_log stabileşte în ce loguri se duce această raportare.';
$string['configdebugpageinfo'] = 'Activați dacă doriți ca informațiile despre pagină să fie tipărite în subsolul paginii.';
$string['configdebugvalidators'] = 'Acitivați, dacă doriți să aveți link către servere de validare externe în subsolul paginii. S-ar putea să fie nevoie să creați noi utilizatori cu username <em>w3cvalidator</em>, și să permiteți accesul vizitatorilor. Aceste schimbări pot însă permite accesul neautorizat la server, nu activați accesul pe site-urile de producție!';
$string['configdefaultrequestedcategory'] = 'Categoria implicită în care vor fi plasate automat cursurile solicitate în cazul în care sunt aprobateContinuare.';
$string['configdefaultuserroleid'] = 'Toţi utilizatorii logaţi vor avea drepturile corespunzătoare rolului pe care îl specificaţi aici, pentru întregul sit, SUPLIMENTAR faţă de alte roluri pe care le-ar putea avea în cadrul sitului. Rolul implicit atribuit este cel de Utilizator autentificat (sau Vizitator în versiunile mai vechi). Atribuirea acestui rol nu va veni în contradicţie cu celelalte roluri deţinute de un utilizator în cadrul sitului ci doar permite utilizatorilor să aibă drepturi care nu pot fi atribuite generic, la nivelul întregului sit (ca de ex intervenţii pe bloguri, administrarea propriului calendar, etc.)';
$string['configdenyemailaddresses'] = 'În cazul în care doriţi să blocaţi mesaje e-mail primite de la adrese din anumite domenii enumeraţi aici domeniile interzise, folosiţi tasta "spaţiu" ca separator. Vor fi admise mesaje e-mail din orice alte domenii decât cele listate. În cazul în care doriţi să includeţi în listă şi sub-domenii adăugaţi numele domeniului precedat de semnul ".".  ex.  <strong>hotmail.com yahoo.co.uk .live.com</strong>';
$string['configdisableuserimages'] = 'Dezactivează abilitatea utilizatorilor de a-şi schimba imaginile din profil utilizator.Continuare';
$string['configdoctonewwindow'] = 'Dacă activaţi acest parametru, link-urile la Moodle Docs vor fi afişate într-o fereastră separată.';
$string['configeditordictionary'] = 'Această valoare va fi utilizată dacă aspell nu are un dicţionar pentru limba folosită de utilizatori.';
$string['configeditorfontlist'] = 'Selectaţi fonturile care vor aparea în lista de fonturi din editor.';
$string['configemailchangeconfirmation'] = 'Câmp obligatoriu de confirmare a noii adrese de email atunci când utilizatorii schimbă adresa de email.';
$string['configenablecalendarexport'] = 'Permite exportarea în sau înscrierea la calendare.';
$string['configenablecomments'] = 'Activați comentariile';
$string['configenablerssfeedsdisabled'] = 'Acest parametru nu este disponibil din cauză că opţiunea Fluxuri RSS a fost dezactivată pentru tot situl. Pentru a o activa accesaţi secţiunea Variabile din Admin Configuration.';
$string['configenablestats'] = 'Dacă selectaţi "Da" aici, cronjob-ul Moodle va procesa înregistrările activităţii de pe sit şi va aduna date statistice. În funcţie de traficul de pe sit, această operaţiune poate să dureze mai mult sau mai puţin. Dacă activaţi acest parametru veţi putea obţine o serie de grafice interesante despre fiecare din cursuri şi despre întregul sit.';
$string['configenabletrusttext'] = 'În mod implicit Moodle "curăţă" orice text provenit de la utilizatori pentru a îndepărta orice script, media, etc. ce ar putea constitui un risc de securitate. Sistemul Trusted Content (Conţinut Securizat) este o metodă prin care se permite utilizatorilor de încredere să folosească fără restricţii acest tip de funcţionalităţi avansate. Pentru a activa acest sistem, mai întâi va trebui să activaţi acest parametru şi apoi să acordaţi dreptul Trusted Content (Conţinut Securizat) unui rol din cadrul Moodle. Textele create sau încărcate de utilizatorii cu rolul respectiv vor fi marcate ca fiind "de încredere" şi nu vor fi "curăţate" înainte de afişare.';
$string['configenablewsdocumentation'] = 'Activați auto-generarea de documentație pentru servicii web. Un utilizator poate accesa propria sa documentație pe pagina sa cu cheia de securitate {$a}. Se afișează documentația doar pentru protocoalele activate.';
$string['configerrorlevel'] = 'Selectaţi numărul de avertizări PHP care doriţi să fie afişate. Recomandăm "Normal".';
$string['configextramemorylimit'] = 'Anumite scripturi ca de exemplu search, backup/restore sau cron necesită mai multă memorie. Setaţi valori mai mari pentru situri de dimensiuni mari.';
$string['configfilterall'] = 'Filtrează toate stringurile inclusiv heading-uri, titluri, bare de navigaţie, etc. Acest parametru este foarte util pentru cazurile în care lucraţi cu filtre multiple (pe mai multe limbi), altfel nu face decât să creeze o încărcare suplimentară a sitului oferind în schimb foarte puţine avantaje.';
$string['configfiltermatchoneperpage'] = 'Filtrele Automatic linking vor genera un unic link pentru prima secvenţă de text găsită în cadrul unei pagini întregi. Restul secvenţelor nu vor fi luate în considerare.';
$string['configfilteruploadedfiles'] = 'Procesează cu filtre toate fişierele HTML şi text încărcate înainte de a le afişa, fie doar fişierele HTML încărcate sau niciunul.';
$string['configforcelogin'] = 'În mod normal prima pagină a sitului şi lista de cursuri (însă nu şi cursurile propriu-zise) pot fi citite de oricine fără a fi nevoie să se logheze. În cazul în care doriţi să condiţionaţi ORICE operaţiune în cadrul sitului cu logarea, activaţi acest parametru.';
$string['configfrontpage'] = 'Elementele selectate mai sus vor fi afişate pe prima pagină a sitului.';
$string['configfrontpageloggedin'] = 'Elementele selectate mai sus vor fi afişate pe prima pagină a sitului atunci când un utilizator este logat.';
$string['configgetremoteaddrconf'] = 'În cazul în care serverul dumneavoastră foloseşte un proxy, puteţi folosi acest parametru pentru a specifica anume care headere HTTP sunt de încredere şi pot să conţină adresa IP remote. Headerele vor fi citite în ordine şi se va folosi primul header care este disponibil.';
$string['configgradebookroles'] = 'Acest parametru vă permite să stabiliţi care sunt utilizatorii ale căror nume pot apărea în catalog. Pentru ca numele unui utilizator să apară în catalog, utilizatorul respectiv trebuie să aibă cel puţin unul din aceste roluri.';
$string['configgradeexport'] = 'Selectaţi formatele pe care le veţi folosi cel mai des în cadrul operaţiunii de export a catalogului. Plugin-urile selectate vor fi afişate în câmpurile "exportat în" corespunzătoare fiecărei note. În consecinţă, în funcţie de formatul de export ales, înregitrările fiecărei note vor fi marcate ca "nou" sau "actualizat". Dacă nu sunteţi sigur ce setare să realizaţi aici, nu selectaţi nicio opţiune.';
$string['confighiddenuserfields'] = 'Alegeţi câmpurile cu informaţii despre utilizatori pe care doriţi să le ascundeţi de alţi utilizatori în afară de profesori/administratori. Acest parametru permite setarea unui nivel de confidenţialitate crescut pentru informaţiile cursanţilor. Pentru selectarea mai multor câmpuri folosiţi tasta CTRL.';
$string['configidnumber'] = 'Această opţiune stabileşte următoarele (a)Dacă utilizatorilor li se solicită un număr ID, (b)dacă utilizatorilor li se solicită un număr ID dar aceştia nu sunt obligaţi să-l completeze (c)dacă utilizatorilor li se solicită un număr ID pe care sunt obligaţi să-l completeze. În cazul în care utilizatorilor le este atribuit un ID acesta va fi afişat în cadrul Profilului.';
$string['configintro'] = 'În cadrul acestei pagini aveţi posibilitatea să specificaţi un număr de variabile cu ajutorul cărora Moodle va funcţiona corect pe serverul dumneavoastră. Nu acordaţi acum prea multă importanţă setării acestor parametri - în mod normal funcţionează foarte bine cu valorile implicite şi dacă doriţi puteţi oricând să reveniţi şi să modificaţi aceşti parametri în funcţie de necesităţi.';
$string['configintroadmin'] = 'În cadrul acestei pagini puteţi să configuraţi contul principal de administrator al sitului care va avea control deplin asupra acestuia. Asiguraţi-vă că introduceţi o combinaţie corectă şi sigură de nume utilizator/parolă şi că furnizaţi o adresă de email corectă. Ulterior veţi putea crea mai multe conturi de administratori.';
$string['configintrosite'] = 'În cadrul acestei pagini puteţi configura prima pagină a sitului dumneavoastră precum şi numele sitului. Ulterior veţi putea reveni în orice moment la această pagină pentru a modifica oricare din aceşti parametri prin intermediul meniurilor de Administrare.';
$string['configiplookup'] = 'Atunci când executaţi clic pe o adresă IP (ca de exemplu 34.12.222.93) din cadrul logurilor se va afişa o hartă cu cea mai probabilă locaţie a respectivului IP. Pentru afişarea acestei informaţii puteţi alege dintre mai multe plugin-uri, fiecare cu avantajele şi dezavantajele corespunzătoare.';
$string['configkeeptagnamecase'] = 'Activaţi această opţiune dacă doriţi ca numele de etichete introduse de utilizatori să se păstreze aşa cum au fost ele introduse de utilizatori (combinaţia originală de majuscule şi litere mici).';
$string['configlang'] = 'Alegeți o limbă prestabilită pentru întregul site. Utilizatorii pot ignora această setare, utilizând meniul de selectare limbă sau setând limba în profilul lor personal.';
$string['configlangmenu'] = 'Alegeţi dacă doriţi să afişaţi meniul de localizare generică în pagina principală, în pagina de logare, etc. Setarea acestui parametru nu afectează posibilitatea ca utilizatorul să-şi aleagă limba în care doreşte să fie afişată interfaţa, din cadrul profilului.';
$string['configlangstringcache'] = 'Cache pentru toate succesiunile lingvistice în fișiere compilate din directorul de date. Dacă traduceți Moodle sau modificați succesiunile de caractere în codul sursă Moodle, atunci poate doriți să schimbați setarea. În caz contrar, lăsați neschimbată această setare pentru a vedea beneficiile de performanță.';
$string['configlatinexcelexport'] = 'Selectaţi codarea pentru operaţiunile de export în Excel.';
$string['configlocale'] = 'Selectaţi o localizare pentru întregul sit - acest parametru va anula orice ale setări de afişare a datelor sau de limbă pentru toate versiunile de localizare a interfeţei (numele zilelor din calendar nu sunt afectate). Trebuie ca localizarea respectivă să fie instalată pe sistemul dumneavoastră de operare (de exemplu pentru Linux en_US.UTF-8 sau es_ES.UTF-8). De cele mai multe ori nu trebuie să setaţi nicio valoare pentru acest parametru.';
$string['configloglifetime'] = 'Acest parametru specifică perioada de timp pentru care doriţi să tineţi înregistrările în legătură cu activitatea unui utilizator. Înregistrările mai vechi de perioada setată aici vor fi şterse automat. Se recomandă păstrarea înregistrărilor pentru o perioadă cât mai lungă de timp pentru eventualitatea în care veţi avea nevoie de ele însă dacă serverul dumneavoastră este foarte solicitat şi prezintă probleme de performanţă atunci poate că este mai bine să setaţi o valoare mai mică pentru acest parametru. Nu se recomandă alegerea unor valori mai mici de 30 deoarece acest lucru poate afecta modul de creare al statisticilor.';
$string['configlookahead'] = 'Zile anticipare';
$string['configmailnewline'] = 'Newline characters used in mail messages. CRLF is required according to RFC 822bis, some mail servers do automatic conversion from LF to CRLF, other mail servers do incorrect conversion from CRLF to CRCRLF, yet others reject mails with bare LF (qmail for example). Try changing this setting if you are having problems with undelivered emails or double newlines.';
$string['configmaxconsecutiveidentchars'] = 'Parolele nu trebuie să aibă mai mult de acest număr de caractere consecutive identice. Utilizați 0 pentru dezactivare.';
$string['configmaxeditingtime'] = 'Acest parametru specifică intervalul de timp pe care utilizatorii îl au la dispoziţie pentru a modifica intervenţiile realizate pe forum, în glosar, comentarii, etc. Se recomandă folosirea valorii 30 minute.';
$string['configmaxevents'] = 'Evenimente de ținut cont în viitor';
$string['configmessagingdeletereadnotificationsdelay'] = 'Notificările citite pot fi șterse pentru a avea mai mult spațiu. După cât timp de când a fost citită, poate fi ștearsă?';
$string['configminpassworddigits'] = 'Parolele trebuie să conțină minim atâtea cifre.';
$string['configminpasswordlength'] = 'Parolele trebuie să aibă minim atâtea caractere lungime.';
$string['configminpasswordlower'] = 'Parolele trebuie să aibă minim atâtea litere minuscule.';
$string['configminpasswordnonalphanum'] = 'Parolele trebuie să aibă minim atâtea caractere non-alfanumerice.';
$string['configminpasswordupper'] = 'Parolele trebuie să aibă minim atâtea litere majuscule.';
$string['configmycoursesperpage'] = 'Numărul maxim de cursuri ce vor fi afişate în lista de cursuri a unui utilizator';
$string['configmymoodleredirect'] = 'Această setare obligă redirecționarea la /my on login pentru non-administratori și înlocuiește top navigarea top level  cu /al meu';
$string['configmypagelocked'] = 'Această setare previne ca pagina implicită să fie editată de persoane care nu sunt administratori.';
$string['confignavshowcategories'] = 'Afișează categoriile de curs în bara de navigare și block-urile de navigare. Acest lucru nu se întîmplă la cursurile la care utilizatorul este în prezent înscris, acestea vor fi în continuare afișate sub mycourses fără categorii.';
$string['confignotifyloginthreshold'] = 'În cazul în care s-a activat funcţionalitatea de atenţionare în caz de logare ne-reuşită, câte tentative de logare a unui utilizator sau de la o adresă IP sunt admise înainte de a trimite notificarea?';
$string['confignotloggedinroleid'] = 'Utilizatorii care nu sunt logaţi pe sit vor fi consideraţi a avea acest rol pentru întregul sit. Rolul pe care recomandăm să-l completaţi aici este cel de "utilizator vizitator" dar aveţi posibilitatea să introduceţi aici şi roluri create de dumneavoastră şi care sunt mai mult sau mai puţin restrictive. Atenţie însă, pentru operaţiuni ca cea de postare de interveţii utilizatorii vor trebui să se logheze.';
$string['configoverride'] = 'Definit în config.php';
$string['configpathtodu'] = 'Calea către du. Cel mai probabil aceasta se prezintă sub forma /usr/bin/du. Dacă setaţi acest parametru, paginile care afişează conţinutul unui director cu multe fişiere se vor încărca mult mai repede.';
$string['configperfdebug'] = 'Dacă activaţi acest parametru, informaţiile despre performanţă vor fi afişate în partea inferioară a temei standard.';
$string['configprofileroles'] = 'Lista de roluri care sunt vizibile pe profilurile utilizatorului și pagina de participare.';
$string['configprofilesforenrolledusersonly'] = 'Pentru a preveni utilizarea sitului de către spammeri, descrierile din profilul unui utilizator care nu s-a înscris la niciun curs nu sunt afişate. Utilizatorii noi va trebui să se înscrie la cel puţin un curs înainte de a-şi putea completa informaţiile dorite în Profil.';
$string['configproxybypass'] = 'Listă de nume de gazde (parțiale) sau IP-uri separate prin virgulă, care ar trebui să evite proxy (de exemplu, 192.168., .domeniulmeu.ro)';
$string['configproxyhost'] = 'În cazul în care acest <b>server</b> are nevoie de un computer proxy computer (eg un firewall) pentru a accesa Internetul, completaţi aici proxy hostname. Altfel nu completaţi nimic.';
$string['configproxypassword'] = 'Password needed to access internet through proxy if required, empty if none (PHP cURL extension required).';
$string['configproxyport'] = 'În cazul în care acest server trebuie să folosească un computer proxy, completaţi aici portul proxy.';
$string['configproxytype'] = 'Tipul de web proxy (extensii PHP5 şi cURL obligatorii pentru suport SOCKS5)';
$string['configproxyuser'] = 'Username needed to access internet through proxy if required, empty if none (PHP cURL extension required).';
$string['configrequestedstudentname'] = 'Cuvântul folosit pentru cursant în cadrul cursurilor solicitate.';
$string['configrequestedstudentsname'] = 'Cuvântul folosit pentru cursanţi în cadrul cursurilor solicitate.';
$string['configrequestedteachername'] = 'Cuvântul folosit pentru profesor în cadrul cursurilor solicitate.';
$string['configrequestedteachersname'] = 'Cuvântul folosit pentru profesori în cadrul cursurilor solicitate.';
$string['configsectioninterface'] = 'Interfață';
$string['configsectionmail'] = 'Mail';
$string['configsectionmaintenance'] = 'Mentenență';
$string['configsectionmisc'] = 'Diverse';
$string['configsectionoperatingsystem'] = 'Sistem de operare';
$string['configsectionpermissions'] = 'Permisiuni';
$string['configsectionrequestedcourse'] = 'Solicitări de cursuri';
$string['configsectionsecurity'] = 'Securitate';
$string['configsectionstats'] = 'Statistici';
$string['configsectionuser'] = 'Utilizator';
$string['configsecureforms'] = 'Moodle poate utiliza un nivel suplimentar de securitate atunci când acceptă date din formulare web. Dacă aceasta este activată, variabila HTTP_REFERER a browserului este verificată în raport cu adresa curentă a formularului. În foarte puține cazuri acest lucru poate provoca probleme dacă utilizatorul folosește un firewall (de exemplu, Zonealarm) configurat pentru a dezinstala HTTP_REFERER din traficul web. Simptomele sunt atunci când se blochează un formular. Dacă utilizatorii dvs. întâmpină probleme cu pagina de conectare (de exemplu), este posibil să doriți să dezactivați această setare, deși este posibil ca site-ul dvs. să fie mai deschis pentru atacurile la parole de tip forță brută. Dacă aveți îndoieli, lăsați această setare la "Da".';
$string['configsessioncookie'] = 'Acest parametru permite personalizarea cookie-ului folosit pentru sesiunile Moodle. Este un parametru opţional şi este util pentru diferenţierea cookie-urilor în caz că există mai multe instanţe (cópii) Moodle care rulează pe acelaşi sit Web.';
$string['configsessioncookiedomain'] = 'Acest parametru permite modificarea domeniilor din care sunt acceptate cookie-uri Moodle. Acest parametru este folositor în cazul customizărilor Moodle (pluginuri de autenificare sau de înscriere) care trebuie să partajeze informaţii despre sesiunea Moodle cu o altă aplicaţie Web sau cu un alt subdomeniu. <strong>ATENŢIE: recomandarea noastră este să lăsaţi valoarea implicită pentru acest parametru (necompletat) deoarece o valoare incorectă poate bloca situl şi nu va mai permite logarea niciunui utilizator.</strong>';
$string['configsessioncookiepath'] = 'Dacă doriţi să schimbaţi locaţia unde browserele trimit cookie-urile Moodle, folosiţi acest parametru pentru a specifica un subdirector din cadrul sitului dumneavoastră web. În caz contrar, lăsaţi valoarea implicită "/".';
$string['configsessiontimeout'] = 'Dacă utilizatorii logaţi în acest sit sunt inactivi pentru o perioadă de timp (nu încarcă pagini) atunci ei vor fi automat de-logaţi (terminarea  automată a sesiunii). Acest parametru specifică mărimea perioadei de timp menţionate.';
$string['configshowcommentscount'] = 'Afișează numărul de comentarii, va necesita încă o interogare atunci când se afișează link-ul cu comentarii';
$string['configshowsiteparticipantslist'] = 'Toţi cursanţii şi profesorii din cadrul acestui sit vor fi afişaţi în cadrul unei liste cu participanţii la sit. Cine are permisiunea să vizualizeze lista cu participanţii la sit?';
$string['configsitedefaultlicense'] = 'Licența implicită a site-ului';
$string['configsitedefaultlicensehelp'] = 'Licența implicită pentru publicarea de conținut pe acest site';
$string['configsitemaxcategorydepth'] = 'Adâncimea maximă a categoriei';
$string['configsmartpix'] = 'La activarea acestui parametru imaginile se vor încărca prin intermediul unui script PHP care va căuta tema curentă, apoi toate temele principale şi apoi în folderul Moodle /pix. Activarea acestui parametru reduce necesitatea duplicării fişierelor imagine în cadrul temelor, însă influenţează oarecum performanţa.';
$string['configsmtpmaxbulk'] = 'Numărul maxim de mesaje care pot fi trimise în cadrul unei singure sesiuni SMTP. Gruparea mesajelor măreşte viteza de transmitere a mesajelor email. Dacă introduceţi valori mai mici de 2, pentru fiecare mesaj email trimis se va crea o nouă sesiune SMTP.';
$string['configsmtpuser'] = 'În cazul în care aţi specificat un server SMTP în câmpurile de mai sus, şi dacă serverul respectiv solicită autentificare completaţi aici numele de utilizator şi parola.';
$string['configstartwday'] = 'Începutul săptămânii';
$string['configstatsfirstrun'] = 'This specifies how far back the logs should be processed <b>the first time</b> the cronjob wants to process statistics. If you have a lot of traffic and are on shared hosting, it\'s probably not a good idea to go too far back, as it could take a long time to run and be quite resource intensive. (Note that for this setting, 1 month = 28 days. In the graphs and reports generated, 1 month = 1 calendar month.)';
$string['configstatsmaxruntime'] = 'Stats processing poate fi un proces destul de solicitant, de aceea recomandăm să folosiţi o combinaţie între acest câmp şi câmpul următor pentru a stabili când începe şi cât timp durează rularea Stats.';
$string['configstatsmaxruntime2'] = 'Stats processing poate fi un proces destul de solicitant, specificaţi intervalul maxim în care se pot culege date pentru o zi de statistics. Numărul maxim de zile procesate la executarea unui cron este de 31.';
$string['configstatsuserthreshold'] = 'Această setare specifică numărul minim de utilizatori înscriși pentru un curs care să fie inclus în calculele statistice.';
$string['configstrictformsrequired'] = 'Dacă este activată, utilizatorii nu pot să insereze un spațiu sau un sfârșit de linie decât în câmpurile obligatorii, în forme.';
$string['configstripalltitletags'] = 'Dezactivaţi acest parametru pentru a permite folosirea tagurilor HTML în numele activităţilor şi ale resurselor.';
$string['configsupportemail'] = 'Această adresă de email va fi cea către care vor fi direcţionaţi să se adreseze utilizatorii atunci când au nevoie de ajutor generic (de exemplu atunci când utilizatorii noi îşi creează conturi). Dacă nu completaţi nimic în acest câmp atunci utilizatorii nu vor avea la dispoziţie nicio adresă de suport.';
$string['configsupportname'] = 'Completaţi aici numele personaei care va oferi suport general prin intermediul adresei de email furnizată mai sus.';
$string['configsupportpage'] = 'Pagina Web completată aici va fi pagina unde utilizatorii vor fi direcţionaţi atunci când au nevoie de ajutor generic (de exemplu atunci când utilizatorii noi îşi creează conturi). Dacă nu completaţi nimic în acest câmp utilizatorii nu vor avea la dispoziţie nicio pagină de suport.';
$string['configthemedesignermode'] = 'În mod normal, toate imaginile tematice și stilul foilor sunt salvate sub formă de cache în browsere și pe server pentru o foarte lungă perioadă de timp, pentru performanță. Dacă dumneavoastră concepeți teme sau dezvoltați coduri, atunci probabil că doriți să activați acest mod, astfel încât să nu aveți versiuni cache. Avertizare: acest lucru va face site-ul dumneavoastră mai lent pentru toți utilizatorii! Alternativ, puteți reseta, de asemenea, manual, temele cache  de pe pagina de selecție Teme.';
$string['configthemelist'] = 'Lasați necompletat, dacă doriţi ca orice temă validă să poată fi folosită. Dacă doriţi să reduceţi dimensiunile listei cu teme disponibile, completaţi aici o listă cu numele dorite, folosiţi virgula ca separator (Atenţie!: nu folosiţi spaţii). Iată un exemplu de listă: standard,orangewhite.';
$string['configuseblogassociations'] = 'Utilizatorii ar trebui să poată organiza blog-ul lor prin asocierea de postări cu  cursuri și module de curs?';
$string['configuserquota'] = 'Numărul maxim de bytes pe care un utilizator îl poate stoca în propriul lor domeniu de fișier privat. {$a-> bytes} bytes == {$a-> DisplaySize}';
$string['configusetags'] = 'Activează funcţionalitatea de tags pentru întregul sit?';
$string['configvariables'] = 'Variabile';
$string['configverifychangedemail'] = 'Permite verificarea adreselor de email la schimbarea acestora cu ajutorul setării de domenii admise/domenii interzise. Dacă dezactivaţi această setare, domeniile vor fi obligatorii doar pentru utilizatorii nou înregistraţi.';
$string['configvisiblecourses'] = 'Cursurile din categoriile ascunse se afişează normal.';
$string['configwarning'] = 'Procedați cu atenție la modificarea acestor setări - valorile neobișnuite ar putea cauza probleme.';
$string['configyuicomboloading'] = 'Această opțiune permite optimizarea încărcării fișierelor combinate pentru bibliotecile YUI. Această setare ar trebui să fie activată pe site-uri de producție din motive de performanță.';
$string['confirmation'] = 'Confirmare';
$string['confirmdeletecomments'] = 'Urmează să ștegeți comentarii, sunteți sigur?';
$string['confirmed'] = 'Confirmat';
$string['cookiehttponly'] = 'Doar cookies http';
$string['cookiesecure'] = 'Doar cookie-uri securizate';
$string['country'] = 'Ţara implicită';
$string['coursecontact'] = 'Manageri cursuri';
$string['coursecontact_desc'] = 'Acest parametru vă permite să stabiliţi care sunt utilizatorii care apar în descrierea cursului. Pentru ca un utilizator să apară în descrierea unui curs trebuie să aibă cel puţin unul din aceste roluri în cadrul cursului respectiv.';
$string['courseoverview'] = 'Descriere generală curs';
$string['courserequestnotify'] = 'Notificare solicitare curs';
$string['courserequestnotifyemail'] = 'Utilizatorul  {$a->user} a solicitat un nou curs la {$a->link}';
$string['courserequests'] = 'Solicitări de curs';
$string['courserequestspending'] = 'Solicitări de cursuri nerezolvate';
$string['courses'] = 'Cursuri';
$string['coursesperpage'] = 'Cursuri pe pagină';
$string['creatornewroleid'] = 'Rol creator curs în cadrul cursului';
$string['creatornewroleid_help'] = 'În cazul în care utilizatorul nu are deja permisiunea de a gestiona noul curs, utilizatorul este inscris automat folosind acest rol.';
$string['cron'] = 'Cron';
$string['cronclionly'] = 'Execuţie cron exclusiv prin linie de comandă';
$string['cronerrorclionly'] = 'Ne pare rău, accesul prin Internet la această pagină a fost dezactivat de administrator.';
$string['cronerrorpassword'] = 'Ne pare rău, parola pe care aţi furnizat-o nu vă permite accesul la această pagină';
$string['cronremotepassword'] = 'Parolă cron pentru acces remote';
$string['ctyperequired'] = 'Extensia ctype PHP este obligatorie pentru Moodle în vederea îmbunătăţirii performanţei sitului şi pentru a putea oferi compatibilitate cu mai multe limbi.';
$string['curlcache'] = 'cURL cache TTL';
$string['curlrequired'] = 'Extensia cURL PHP este acum cerută de Moodle pentru a comunica cu arhivele Moodle.';
$string['debugging'] = 'Debug';
$string['defaultrequestcategory'] = 'Categoria implicită pentru solicitările de cursuri';
$string['defaultsettinginfo'] = 'Implicit: {$a}';
$string['defaultuserroleid'] = 'Roluri implicite pentru toți utilizatorii';
$string['deleteuser'] = 'Șterge utilizatorul';
$string['density'] = 'Densitate';
$string['denyemailaddresses'] = 'Domenii de email respinse';
$string['development'] = 'Dezvoltare';
$string['disableuserimages'] = 'Dezactivați imaginile de profil ale utilizatorului';
$string['doctonewwindow'] = 'Deschide în fereastră nouă';
$string['download'] = 'Descarcă';
$string['editlang'] = '<b>Editează </b>';
$string['editorfontsize'] = 'Dimensiunea fontului';
$string['editorhidebuttons'] = 'Butoane ascunse';
$string['editstrings'] = 'Editează cuvinte sau fraze';
$string['emoticoncomponent'] = 'Componenta imaginii';
$string['emoticonimagename'] = 'Numele imaginii';
$string['emoticons'] = 'Emoticoane';
$string['emoticontext'] = 'Text';
$string['emptysettingvalue'] = 'Necompletat';
$string['enablecalendarexport'] = 'Activați exportul calendarului';
$string['enablecomments'] = 'Activați comentariile';
$string['enablerssfeeds'] = 'Activați feed-uri RSS';
$string['enablestats'] = 'Activați statisticile';
$string['enablewebservices'] = 'Activați serviciile web';
$string['enrolmultipleusers'] = 'Înscrie utilizatorii';
$string['environmentmustfixsetting'] = 'Setarea PHP trebuie să fie modificată.';
$string['environmentrecommendinstall'] = 'trebuie să fie instalată și activată pentru cele mai bune rezultate';
$string['environmentrequireinstall'] = 'trebuie să fie instalat și activat';
$string['environmentrequireversion'] = 'versiunea {$a->needed} este necesară iar dumneavoastră rulați {$a->current}';
$string['environmentshouldfixsetting'] = 'Setarea PHP trebuie să fie modificată.';
$string['errorsetting'] = 'Nu s-au putut salva setările';
$string['exceptions'] = 'excepții';
$string['experimental'] = 'Experimental';
$string['filecreated'] = 'Fișier nou creat';
$string['filestoredin'] = 'Salvează fișierul în folder :';
$string['filestoredinhelp'] = 'Unde va fi stocat fișierul';
$string['filters'] = 'Filtre';
$string['filtersettings'] = 'Administrați filtrele';
$string['filteruploadedfiles'] = 'Filtrați fișierele încărcate';
$string['generalsettings'] = 'Setări generale';
$string['gradebook'] = 'Catalog';
$string['hidefromall'] = 'Ascunde de toți utilizatorii';
$string['hidefromstudents'] = 'Ascunde de studenți';
$string['htmleditor'] = 'Editor HTML';
$string['htmleditorsettings'] = 'Setările editorului HTML';
$string['htmlsettings'] = 'Setări HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Securitate HTTP';
$string['ignore'] = 'Ignoră';
$string['invalidsection'] = 'Secțiunea nu este validă';
$string['ipblocked'] = 'Acest site nu este disponibil momentan.';
$string['loading'] = 'Se încarcă';
$string['location'] = 'Locație';
$string['locationsettings'] = 'Setări pentru locație';
$string['maintenancemode'] = 'În mod mentenanță';
$string['managelang'] = 'Administrează';
$string['managelicenses'] = 'Administrează licențele';
$string['maturity100'] = 'Beta';
$string['maturity200'] = 'Versiune stabilă';
$string['maturity50'] = 'Alpha';
$string['maxconsecutiveidentchars'] = 'Caractere identice consecutive';
$string['mediapluginavi'] = 'Activați filtrul .avi';
$string['mediapluginflv'] = 'Activați filtrul .avi';
$string['mediapluginmov'] = 'Activați filtrul .mov';
$string['mediapluginmp3'] = 'Activați filtrul .mp3';
$string['mediapluginmpg'] = 'Activați filtrul .mpg';
$string['mediapluginogg'] = 'Activați filtrul .ogg';
$string['mediapluginogv'] = 'Activați filtrul .ogv';
$string['mediapluginram'] = 'Activați filtrul .ram';
$string['mediapluginrm'] = 'Activați filtrul .rm';
$string['mediapluginrpm'] = 'Activați filtrul .rpm';
$string['mediapluginswf'] = 'Activați filtrul .swf';
$string['mediapluginwmv'] = 'Activați filtrul .wmv';
$string['messaging'] = 'Activați sistemul de mesagerie';
$string['messagingdeletereadnotificationsdelay'] = 'Ștergeți notificările citite';
$string['minpassworddigits'] = 'Cifre';
$string['minpasswordlength'] = 'Lungimea parolei';
$string['minpasswordlower'] = 'Minuscule';
$string['minpasswordupper'] = 'Majuscule';
$string['modsettings'] = 'Administrați activitățile';
$string['mycoursesperpage'] = 'Numărul de cursuri';
$string['navshowallcourses'] = 'Afișați toate cursurile';
$string['nodatabase'] = 'Nu există bază de date';
$string['noresults'] = 'Nu s-au găsit rezultate.';
$string['noroles'] = 'Fără roluri';
$string['notifications'] = 'Notificări';
$string['order1'] = 'Primul';
$string['order2'] = 'Al doilea';
$string['order3'] = 'Al treilea';
$string['order4'] = 'Al patrulea';
$string['performance'] = 'Performanță';
$string['plugin'] = 'Plugin';
$string['plugins'] = 'Plugin-uri';
$string['profilecategory'] = 'Categorie';
$string['profilecreatefield'] = 'Creează un nou câmp de profil';
$string['profilecreatenewcategory'] = 'Se creează o nouă categorie';
$string['profiledefaultcategory'] = 'Alte câmpuri';
$string['profiledefaultchecked'] = 'Verificat implicit';
$string['profiledefaultdata'] = 'Valoare implicită';
$string['profiledeletecategory'] = 'Ștergeți o categorie';
$string['profiledescription'] = 'Descrierea câmpului';
$string['profileeditcategory'] = 'Se editează categoria: {$a}';
$string['profilefieldcolumns'] = 'Coloane';
$string['profilefieldlink'] = 'Link';
$string['profilefieldrows'] = 'Rânduri';
$string['profilefieldsize'] = 'Afișează dimenasiunea';
$string['profileinvaliddata'] = 'Valoarea nu este validă';
$string['profilename'] = 'Nume';
$string['profilenofieldsdefined'] = 'Nu au fost definite câmpuri';
$string['profileshortnamenotunique'] = 'Numele prescurtat este folosit deja';
$string['profilespecificsettings'] = 'Setări specifice';
$string['profilevisiblenone'] = 'Nu este vizibil';
$string['question'] = 'Întrebare';
$string['questiontype'] = 'Tip de întrebare';
$string['questiontypes'] = 'Tipuri de întrebări';
$string['registration'] = 'Înregistrare';
$string['requires'] = 'Cerințe';
$string['roleswithexceptions'] = '{$a->roles}, cu {$a->exceptions}';
$string['save'] = 'Salvează';
$string['savechanges'] = 'Salvează modificările';
$string['search'] = 'Caută';
$string['searchresults'] = 'Rezultatele căutării';
$string['security'] = 'Securitate';
$string['server'] = 'Server';
$string['sessiontimeout'] = 'Timeout';
$string['showdetails'] = 'Afișează detaliile';
$string['sitemaintenancemode'] = 'Mod mentenanță';
$string['smtphosts'] = 'Gazde SMTP';
$string['smtppass'] = 'Parolă SMTP';
$string['stats'] = 'Statistici';
$string['stickyblocksmymoodle'] = 'My Moodle';
$string['themesettings'] = 'Setările temei';
$string['timezonenotforced'] = 'Utilizatorii își pot alege fusul orar';
$string['uninstallplugin'] = 'Dezinstalați';
$string['updateaccounts'] = 'Actualizează conturile existente';
$string['updatecomponent'] = 'Actualizați componenta';
$string['upgradingversion'] = 'Se upgradează la versiunea nouă';
$string['user'] = 'Utilizator';
$string['users'] = 'Utlizatori';
