<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'ro_wp', version '2.0'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Adaugă prieten';
$string['ago'] = 'în urmă cu {$a}';
$string['allusers'] = 'Toate mesajele de la toţi utilizatorii';
$string['backupmessageshelp'] = 'Dacă activaţi acest parametru, mesajele în timp real vor fi incluse în procesul de realizare a cópiilor de siguranţă pentru ÎNTREGUL SIT';
$string['blockcontact'] = 'Blochează această persoană';
$string['blocknoncontacts'] = 'Blochează toate mesajele noi de la persoane care nu se află în lista mea de prieteni';
$string['contacts'] = 'Prieteni';
$string['disabled'] = 'Schimbul de mesaje este dezactivat pe acest site';
$string['emailtagline'] = 'Acest email este o copie a unui mesaj pe care l-aţi primit pe "{$a->sitename}". Mergeţi la {$a->url} pentru a răspunde.';
$string['guestnoeditmessage'] = 'Utilizatorul vizitator nu poate edita opțiunile mesajelor';
$string['guestnoeditmessageother'] = 'Utilizatorul vizitator nu poate edita opțiunile mesajelor altor utilzatori';
$string['loggedin'] = 'On-line';
$string['message'] = 'Mesaj';
$string['messages'] = 'Mesaje';
$string['messagingdisabled'] = 'Posibilitatea de a schimba mesaje în cadrul acestui sit a fost dezactivată, pentru comunicare se folosesc mesajele email';
$string['newonlymsg'] = 'Afişează doar noi';
$string['noframesjs'] = 'Versiune fără frame-uri şi JavaScript';
$string['nomessagesfound'] = 'Nu s-a găsit niciun mesaj';
$string['noreply'] = 'Nu răspundeți la acest mesaj';
$string['offline'] = 'Offline';
$string['online'] = 'Online';
$string['removecontact'] = 'Şterge prieten din listă';
$string['searchcombined'] = 'Caută persoane și mesaje';
$string['searchmessages'] = 'Caută mesaj';
$string['sendmessage'] = 'Trimite mesaj';
$string['sendmessageto'] = 'Trimite mesaj la {$a}';
$string['sendmessagetopopup'] = 'Trimite mesaj la {$a} - în fereastră nouă';
$string['settings'] = 'Setări';
$string['unblockcontact'] = 'Deblochează utilizator';
$string['unreadnewmessage'] = 'Mesaj nou de la {$a}';
