<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'ro_wp', version '2.0'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Unul sau mai multe răspunsuri?';
$string['answernumbering'] = 'Numerotați opțiunile?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingnone'] = 'Fără numerotare';
$string['answersingleno'] = 'Răspunsuri multiple permise';
$string['answersingleyes'] = 'Un singur răspuns permis';
$string['choiceno'] = 'Opțiunea {$a}';
$string['choices'] = 'Opțiuni disponibile';
$string['clozeaid'] = 'Introduceți cuvântul lipsă';
$string['correctfeedback'] = 'Pentru orice răspuns corect';
$string['errfractionsaddwrong'] = 'Notele pozitive, pe care le-ați ales, nu se adaugă la 100%<br />În schimb, se adaugă la {$a}%';
$string['errfractionsnomax'] = 'Una dintre opțiuni trebuie să fie 100%, astfel încât să se <br />poată obține o notă completă pentru această întrebare.';
$string['feedback'] = 'Feedback';
$string['fillouttwochoices'] = 'Trebuie să completați cel puțin două opțiuni. Opțiunile lăsate necompletate nu vor fi utilizate.';
$string['fractionsaddwrong'] = 'Notele pozitive, pe care le-ați ales, nu se adaugă la 100%<br />În schimb, ele se ridică la {$a}%<br />Doriți să reveniți și să remediați această întrebare?';
$string['fractionsnomax'] = 'Una dintre opțiuni trebuie să fie 100%, astfel încât să se<br />poată obține o notă completă pentru această întrebare.<br />Doriți să reveniți și să remediați această întrebare?';
$string['incorrectfeedback'] = 'Pentru orice răspuns incorect';
$string['notenoughanswers'] = 'Acest tip de întrebare necesită cel puțin {$a} opțiuni';
$string['overallcorrectfeedback'] = 'Feedback pentru orice răspuns corect';
$string['overallfeedback'] = 'Feedback general';
$string['overallincorrectfeedback'] = 'Feedback pentru orice răspuns incorect';
$string['overallpartiallycorrectfeedback'] = 'Feedback pentru orice răspuns parțial corect';
$string['partiallycorrectfeedback'] = 'Pentru orice răspuns parțial corect';
$string['shuffleanswers'] = 'Amestecați opțiunile?';
$string['singleanswer'] = 'Alegeți un singur răspuns.';
